﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

	<head>
		<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
		<title>Tablas Color</title>
	</head>

	<body>
		<table border="1" align="center">
			<tr>
				<td colspan="3">alfa</td>
				<td>bravo</td>
				<td rowspan="2">charlie</td>
			</tr>
			<tr>
				<td>delta</td>
				<td>echo</td>
				<td>foxtrot</td>
				<td>golf</td>
			</tr>
			<tr>
				<td>hotel</td>
				<td colspan="3" rowspan="2">india</td>
				<td>juliet</td>
			</tr>
			<tr>
				<td>kilo</td>
				<td>lima</td>
			</tr>
			<tr>
				<td>mike</td>
				<td>november</td>
				<td>oscar</td>
				<td>papa</td>
				<td>quebec</td>
			</tr>
		</table>
		<br/>
		<hr/>
		<br/>
		<table border="1" align="center">
			<tr align="center">
				<th style="color:white" bgcolor="gray" colspan="4">Animales en peligro de extinción</th>
			</tr>
			<tr bgcolor="#BCC0C3">
				<th align="left">Nombre</th>
				<th align="center">Cabezas</th>
				<th align="center">Previsión 2010</th>
				<th align="center">Previsión 2020</th>
			</tr>
			<tr bgcolor="D9DEE2">
				<td>Ballena</td>
				<td align="center">6000</td>
				<td align="center">4000</td>
				<td align="center">1500</td>
			</tr>
			<tr>
				<td bgcolor="D9DEE2">Oso Pardo</td>
				<td bgcolor="D9DEE2" align="center">50</td>
				<td bgcolor="#D63636" align="center" colspan="2" rowspan="2">0</td>
			</tr>
			<tr bgcolor="D9DEE2">
				<td>Lince</td>
				<td align="center">10</td>
			</tr>
			<tr bgcolor="D9DEE2">
				<td>Tigre</td>
				<td align="center">300</td>
				<td align="center" colspan="2">210</td>
			</tr>
		</table>
	</body>

</html>
